.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9235cb85-a3fa-b0ad-ad92-9c7782abaa58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9235cb85-a3fa-b0ad-ad92-9c7782abaa58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-465549f8-acb2-b8a1-cca8-5948d67ff1ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-465549f8-acb2-b8a1-cca8-5948d67ff1ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b51d03f0-5235-d6a0-510f-105cdf1c9136 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b51d03f0-5235-d6a0-510f-105cdf1c9136) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45c86ae1-11fd-4a72-64a1-2b53ec0b39c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45c86ae1-11fd-4a72-64a1-2b53ec0b39c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1bd9e77-c106-7b43-2e95-e9226f81bf57 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1bd9e77-c106-7b43-2e95-e9226f81bf57) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2dc3800-3c80-f1dd-d81b-63f687035ca9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2dc3800-3c80-f1dd-d81b-63f687035ca9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d9eae63-30a9-3e31-3df5-54336b799c0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d9eae63-30a9-3e31-3df5-54336b799c0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d02c5fb8-b128-4e14-9180-911f5fc6343d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d02c5fb8-b128-4e14-9180-911f5fc6343d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7fc5661-ec02-7912-9bfb-aa24cfd3e9fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7fc5661-ec02-7912-9bfb-aa24cfd3e9fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-705851b4-00ec-9e23-449d-79b31ad87a47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-705851b4-00ec-9e23-449d-79b31ad87a47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92423eeb-4dfb-6629-d28c-b8d37a033fd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92423eeb-4dfb-6629-d28c-b8d37a033fd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
